include:
  - 'https://colisweb-idl.gitlab.io/colisweb-open-source/ci-common/v17.8.3/templates/scala.yml'

compile:
  extends: .sbt-compile

unused-dependencies:
  extends: .sbt-unused-dependencies

version:
  extends: .version

publish on sonatype:
  extends: .sonatype-publish

